[Desktop Entry]
Type=Service
Name=KWeatherService
Name[af]=KWeerDiens
Name[bn]=কে-ওয়েদার-সার্ভিস
Name[ca]=Servei KTemps
Name[cy]=KGwasanaethTywydd
Name[et]=KIlmajaam
Name[eu]=KweatherSerbitzua
Name[fi]=Sääpalvelu
Name[hne]=के-वेदर-सर्विस
Name[hr]=KMeteorološki izvještaj
Name[lv]=KWeather serviss
Name[mk]=КВременскиСервис
Name[ml]=കെവെതര്‍സെര്‍വ്വീസ്
Name[ne]=केमौसम सेवा
Name[pa]=ਕੇ-ਮੌਸਮ ਸਰਵਿਸ
Name[pl]=Serwis pogodowy
Name[pt_BR]=Serviço do Tempo
Name[ro]=Serviciu meteo
Name[sl]=KVremenskiServis
Name[sr]=Сервис К‑времена
Name[sr@latin]=Servis K‑vremena
Name[sv]=Kweather-tjänst
Name[ta]=  K வானிலை சேவை
Name[tg]=KХизматиҲаво
Name[uz]=Ob-havo xizmati
Name[uz@cyrillic]=Об-ҳаво хизмати
Name[wa]=Siervice meteyo
Name[xh]=Inkonzo ye KWeather
Name[x-test]=xxKWeatherServicexx
Name[zh_CN]=KDE 气象服务
Name[zh_TW]=KDE 天氣服務
Exec=kweatherservice
X-DBUS-StartupType=Unique
X-DBUS-ServiceName=KWeatherService
X-KDE-StartupNotify=false
Comment=A D-Bus service to provide weather data
Comment[af]='n D-BUS diens wat weer data verskaf.
Comment[be]=D-Bus-сервіс, які дае звесткі пра надвор'е
Comment[bg]=Услуга DCOP за метеорологични данни
Comment[ca]=Un servei D-Bus per proporcionar dades del temps
Comment[cs]=Služba DBUS poskytující údaje o počasí.
Comment[da]=En D-Bus-tjeneste som sørger for vejrdata.
Comment[de]=D-Bus-Dienst für Wetterdaten
Comment[el]=Μια υπηρεσία D-Bus που προσφέρει μετεωρολογικά δεδομένα
Comment[eo]=DBUS-servo por montri la veteran datumon
Comment[es]= Un servicio D-Bus para proporcionar datos meteorológicos.
Comment[et]=D-Busi teenus ilmaandmete esitamiseks.
Comment[eu]=Eguraldiari buruzko datuak eskeintzeko D-Bus zerbitzua
Comment[fa]=یک خدمت D-Bus  رای فراهم کردن داده‌های آب و هوا
Comment[fr]=Un service D-Bus fournissant des données sur le temps
Comment[ga]= Seirbhís DCOP chun faisnéis aimsire a chur ar fáil
Comment[gl]=Un servizo D-BUS para obter dados meteorolóxicos
Comment[he]=שירות D-Bus לסיפוק נתוני מזג-האוויר
Comment[hne]=एक डीबस सेवा जऊन मौसम डाटा प्रदान करथे .
Comment[hu]=D-Bus-alapú szolgáltatás időjárási adatok lekérdezéséhez
Comment[is]=D-BUS þjónusta sem veitir veðurupplýsingar.
Comment[it]=Servizio D-Bus per fornire dati meteorologici
Comment[ja]=気象データを提供する D-Bus サービス
Comment[km]=សេវា​ D-Bus ត្រូវ​ផ្ដល់​ទិន្នន័យ​​អាកាស
Comment[ko]=날씨 데이터를 제공하는 D-Bus 서비스
Comment[lv]=D-Bus serviss laikapstākļu datu piegādei
Comment[ml]=കാലാവസ്ഥാ വിവരങ്ങള്‍ തരുവാനുള്ള ഒരു ഡി-ബസ് സേവനം
Comment[nb]=En DCOP-tjeneste som skaffer værdata
Comment[nds]=En DCOP-Deenst för't Halen vun Wederdaten
Comment[ne]=मौसम डेटा उपलब्ध गराउन डी-बस सेवा
Comment[nl]=Een DBUS-dienst die weergegevens aanlevert.
Comment[nn]=Ei D-Bus-teneste som kan levera vêrdata
Comment[pa]=ਮੌਸਮ ਡਾਟਾ ਦੇਣ ਵਾਲੀ ਡੀ-ਬੱਸ ਸਰਵਿਸ
Comment[pl]=Usługa D-Bus podająca dane o pogodzie.
Comment[pt]=Um serviço D-Bus que fornece boletins meteorológicos
Comment[pt_BR]=Um serviço D-Bus para fornecer dados sobre o tempo.
Comment[ro]=Serviciu D-Bus ce furnizează date despre starea vremii
Comment[ru]=Служба D-Bus, предоставляющая данные о погоде
Comment[sl]=Storitev D-Bus za zagotavljanje vremenskih podatkov
Comment[sr]=Д‑бус сервис за временске податке
Comment[sr@latin]=D‑Bus servis za vremenske podatke
Comment[sv]=En D-Bus tjänst för att tillhandahålla värderrapporter
Comment[tr]=Hava durumu verisi sağlamak için D-Bus servisi
Comment[uk]=Служба D-Bus для надання даних про погоду
Comment[wa]=On siervice D-Bus po dner des dnêyes sol meteyo
Comment[x-test]=xxA D-Bus service to provide weather dataxx
Comment[zh_CN]=提供气象数据的 D-Bus 服务。
Comment[zh_TW]=一個提供氣象資料的 DBus 服務
